Subject: Re: [Last-Call] [Gen-art] Genart last call review of draft-ietf-idr-bgp-ls-segment-routing-msd-16

From: Alissa Cooper <[email-masked]>
Date: Wed, 6 May 2020 09:41:59 -0400

Jouni, thanks for your review. I entered a No Objection ballot.

Alissa

> On Apr 16, 2020, at 5:37 PM, Jouni Korhonen via Datatracker <[email-masked]> wrote:
> 
> Reviewer: Jouni Korhonen
> Review result: Ready
> 
> I am the assigned Gen-ART reviewer for this draft. The General Area
> Review Team (Gen-ART) reviews all IETF documents being processed
> by the IESG for the IETF Chair.  Please treat these comments just
> like any other last call comments.
> 
> For more information, please see the FAQ at
> 
> <https://trac.ietf.org/trac/gen/wiki/GenArtfaq>.
> 
> Document: draft-ietf-idr-bgp-ls-segment-routing-msd-??
> Reviewer: Jouni Korhonen
> Review Date: 2020-04-16
> IETF LC End Date: 2020-04-17
> IESG Telechat date: Not scheduled for a telechat
> 
> Summary: The document is ready for publication as a standards track document.
> 
> Major issues: none.
> 
> Minor issues: none.
> 
> Nits/editorial comments: IDnits complain about lines too long i.e. the table in
> the IANA considerations section. That should be corrected and I checked there
> is enough space to cut the required 8 chars.
> 
> 
> 
> _______________________________________________
> Gen-art mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/gen-art